@charset "shift_jis";
body {
	width:970px;
}
#container #container-inner #container-top #top-slide li {
	display:none;
}
#container #container-inner #container-top #top-slide li[tabindex="0"]{
}
#container #container-inner #container-topix li{
	display:none;
}
#container #container-inner #container-topix li[tabindex="0"]{
}
